{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-cy/hyphen-cy",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-cy_install_package",
            "desc": "测试软件包hyphen-cy能否成功安装"
        },
        {
            "name": "test_hyphen-cy_check_version",
            "desc": "测试能够查询到hyphen-cy的版本信息"
        },
        {
            "name": "test_hyphen-cy_verify_installed",
            "desc": "测试验证hyphen-cy软件包是否已正确安装"
        },
        {
            "name": "test_hyphen-cy_remove_package",
            "desc": "测试软件包hyphen-cy能否被成功卸载"
        }
    ]
}